/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-block{min-height: auto;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.commonheading{ font-size:20px !important}
.accordion-inner { padding: 1em !important;}
.promoimg img {width: 300px;height: 300px; border-radius: 150px;}
